CVE-2018-8899

2018-03-22T05:29:00
ID CVE-2018-8899
Type cve
Reporter cve@mitre.org
Modified 2018-04-18T01:28:00

Description

IdentityServer IdentityServer4 1.x before 1.5.3 and 2.x before 2.1.3 does not encode the redirect URI on the authorization response page, which might lead to XSS in some configurations.